<?php

if (!defined('DATALIFEENGINE'))
	die('Hacking attempt!');

// Инициализация базового функционала модуля
require_once ENGINE_DIR . '/inc/cdnm/init.php';

if ($member_id['user_group'] != 1)
	die('Hacking attempt!');

switch ($action) {
	
	// Проставление кода по идентификатору кинопоиска всем новостям (если он зполнен)
	case 'replace':
		$cdnm->doReplace();
		break;

	// Настройки модуля
	case 'settings':
	default:
		$cdnm->doSettings();
		break;

}